## pinot 0.95

=== debian/changelog ===
pinot (0.95-1) unstable; urgency=low

  * New upstream release.
  * Add NEWS entry about possible need of reindexing (as mentioned in
    upstream NEWS file).
  * Update local cdbs snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Switch to source format 3.0 (quilt). Drop use of cdbs snippet
    patchsystem-quilt.mk. Stop build-depending on quilt or patchutils.
    Adjust README.source.
  * Restructure patches to DEP3 format: Adjust meta-info; drop leading
    numbers and README, unfuzz.
  * Bump policy compliancy to Standards Version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Nov 2009 12:54:20 +0100

pinot (0.94-1) unstable; urgency=low

  * New upstream release.
  * Drop unneeded DM-Upload-Allowed stanza from debian/control.
  * Simplify watch file (directly use download.berlios.net), and add
    comment hinting about its use.
  * Enable local CDBS script upstream-tarball.mk.
  * Build-depend on libgmime-2.4-dev (and not libgmime-2.0-2-dev).
  * Tighten build-dependency on cdbs.
  * Drop use of noop dh_desktop, thanks to lintian.
  * Bump policy compliance to Standards-Verstrol.in.1, thanks to
    lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Jun 2009 19:31:24 +0200

pinot (0.93-3) unstable; urgency=low

  * Define FILE_OFFSET_BITS=64 in CPPFLAGS (not CFLAGS). Closes:
    bug#530572 (hopefully for real this time).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jun 2009 23:50:54 +0200

pinot (0.93-2) unstable; urgency=low

  * Define FILE_OFFSET_BITS=64 in CFLAGS to fix >2TB file support.
    Closes: bug#530572, thanks to Fabrice Colin.
  * Add proper licensing header to rules file. The file is essentially
    rewritten, permitting to relicense from GPL-3+ to GPL-2+.
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
    Relax licensing of debian/* files.
  * Use local cdbs copyright-check.mk. Add copyright hints.
  * Bump policy compliancy to Standards Version 3.8.1.
  * Add symbolic link pinot-prefs.1.gz to pinot.1.gz, thanks to lintian.
  * Ignore private libraries, thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jun 2009 19:24:23 +0200

pinot (0.93-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release
  * debian/patches/:
    - 00-fix_ltmain.sh.patch refreshed
    - 01-fix_desktop_files.patch removed
    - series updated

  [ Jonas Smedegaard ]
  * Adopt package.  Closes: bug#513940.
  * Add README.source documenting use of git-buildpackage and CDBS.
  * Package now Git-maintained: Update Vcs-* hints.
  * Renumber patch.
  * Resolve build-dependencies using CDBS, declared in debian/rules.
  * Use CDBS snippets for patch, build and install routines.
  * Add patch 1002 fixing FTBFS (include som headers). Closes:
    bug#527676, thanks to Bart Martens.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2009 01:13:07 +0200

pinot (0.90-1) experimental; urgency=low

  * Orphaning package
  * New upstream release
  * debian/patches/:
    - 01-fix_gcc4.4.patch removed, fixed upstream
    - 01-fix_desktop_files.patch added, remove deprecated Encoding
      field

 -- David Paleino <d.paleino@gmail.com>  Mon, 02 Feb 2009 22:01:04 +0100

pinot (0.89-1) experimental; urgency=low

  * New upstream release
  * DM-Upload-Allowed set
  * debian/patches/:
    - 01-fix_gcc4.4.patch added, thanks to Martin Michlmayr
      (Closes: #504908)
  * debian/control:
    - Standards-Version bumped to 3.8.0 (no changes needed)
    - debhelper dependency bumped to >= 6.0.7~ (debian/compat updated)
  * debian/pinot.lintian-overrides added (the empty stopwords directory
    is intended)
  * debian/rules:
    - added dh_lintian to binary target

 -- David Paleino <d.paleino@gmail.com>  Sat, 08 Nov 2008 14:35:29 +0100

pinot (0.85-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    - 01-fix_m4_inclusion.patch removed, applied upstream.
  * debian/control:
    - added Build-Depends on libexif-dev (>= 0.6)

 -- David Paleino <d.paleino@gmail.com>  Sat, 24 May 2008 11:15:42 +0200

pinot (0.84-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    - 01-fix_linux-inotify-syscalls.h.patch removed, merged upstream.
    - 01-fix_m4_inclusion.patch added, to fix possible "Fail to build
      Twice in a Row" bug

 -- David Paleino <d.paleino@gmail.com>  Sat, 29 Mar 2008 17:54:14 +0100

pinot (0.83-2) unstable; urgency=low

  * debian/patches:
    - 01-fix_linux-inotify-syscalls.h added (thanks to Michael Biebl):
      it should build on m68k, mips, mipsel and hppa now.

 -- David Paleino <d.paleino@gmail.com>  Fri, 14 Mar 2008 20:19:26 +0100

pinot (0.83-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - short description for "pinot" improved: now it specifies that
      pinot can do web queries as well.
  * debian/patches:
    - 01-fix_pinot.desktop.patch removed (merged upstream)

 -- David Paleino <d.paleino@gmail.com>  Sat, 01 Mar 2008 18:58:14 +0100

pinot (0.82-1) unstable; urgency=low

  * Initial release (Closes: #446517)

 -- David Paleino <d.paleino@gmail.com>  Thu, 21 Feb 2008 09:09:44 +0100
