## pinot 0.96

=== debian/changelog ===
pinot (0.96-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #692219). Remaining changes:
    - debian/control:
      + deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
      + pinot-applet: transitional package which brings deskbar-plugins-pinot
    - debian/patches/fix_dl_linking.patch:
      + Add missing -ldl, fixes FTBFS with binutils-gold. (Closes: #556062)

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 22 Dec 2010 13:38:33 +0100

pinot (0.96-1) unstable; urgency=low

  * New upstream release.
  * Use only official CDBS (drop local snippets): All improvements now
    adopted upstream.
  * Declare package relations recursively-expanded.
  * Drop all patches: Adopted upstream.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add source local-options.
  * Extend years in licensing header of rules file.
  * Update copyright file:
    + Rewrite in draft DEP5 v135 format.
    + Update copyright years.
  * Ease backporting:
    + Only optionally-include upstream-tarball.mk.
    + Suppress optional build-dependencies.
  * Relax build-dependency on cdbs (needed version available in stable).
  * Build-depend on libattr1-dev for extended attributes support.
  * Stop build-depending on unused gsoap.
  * Bump standards-version to 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Dec 2010 17:29:51 +0100

pinot (0.95-1ubuntu3) natty; urgency=low

  * Add fix_dl_linking.patch: Add missing -ldl.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Dec 2010 09:18:11 +0100

pinot (0.95-1ubuntu2) natty; urgency=low

  * No-change rebuild against libxapian22.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 12 Dec 2010 21:19:45 +0100

pinot (0.95-1ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #513123
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot

 -- Bhavani Shankar <right2bhavi@gmail.com>  Wed, 27 Jan 2010 12:03:03 +0530

pinot (0.94-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun, 05 Jul 2009 18:13:40 +0200

pinot (0.93-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Thu, 18 Jun 2009 21:48:13 +0200

pinot (0.93-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot
    - debian/patches/1003_fix_FTBFS_file_offset.patch: cherry pick from svn
    (r1635), add -D_FILE_OFFSET_BITS=64 to CFLAGS (fixes FTBFS)

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 13 Jun 2009 16:29:32 +0200

pinot (0.93-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot
  * debian/patches/1003_fix_FTBFS_file_offset.patch: cherry pick from svn
    (r1635), add -D_FILE_OFFSET_BITS=64 to CFLAGS (fixes FTBFS)

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed, 03 Jun 2009 18:22:58 +0200

pinot (0.89-1ubuntu1) jaunty; urgency=low

  * Merge from debian experimental. Remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 17 Jan 2009 05:28:02 +0100

pinot (0.85-1ubuntu2) intrepid; urgency=low

  * No-change rebuild for libxml++2.6c2a -> libxml++2.6-2 transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 06 Aug 2008 17:00:40 +1000

pinot (0.85-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: transitional package which brings deskbar-plugins-pinot
    - Adhere to DebianMaintainerField

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun, 15 Jun 2008 18:08:44 +0200

pinot (0.84-1ubuntu2) intrepid; urgency=low

  * Adhere to DebianMaintainerField

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed, 21 May 2008 07:16:44 +0200

pinot (0.84-1ubuntu1) intrepid; urgency=low

  * Entirely replace the Ubuntu package with the Debian one
  * debian/control:
    - deskbar-plugins-pinot: conflicts with pinot-applet (<= 0.82-0ubuntu1)
    - pinot-applet: new transitional package which brings
      deskbar-plugins-pinot

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Tue, 06 May 2008 07:06:17 +0200

pinot (0.82-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Build Depends on libgtkmm-2.4-dev (>= 2.10)

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Fri,  8 Feb 2008 12:27:23 +0100

pinot (0.81-0ubuntu1) hardy; urgency=low

  * New upstream release
  * 00_desktop_file_install.patch: updated
  * 02_applet_shebang.patch: applied upstream
  * debian/rules: don't call dh_python
  * debian/control: Build-Depends on libxapian-dev >= 1.0.3

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat,  1 Dec 2007 12:09:01 +0100

pinot (0.75-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Drop 03-xapian-1-fixes.patch, fixed upstream

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 28 Jul 2007 07:28:58 +0200

pinot (0.72-0ubuntu5) gutsy; urgency=low

  * Rebuild for the libcurl transition mess.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu,  5 Jul 2007 00:14:56 +1000


