=== debian/control ===
--- 
+++ 
@@ -1,9 +1,32 @@
 Source: pinot
 Section: x11
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.39), autotools-dev, devscripts (>= 2.10.7), debhelper (>= 6), libcurl4-openssl-dev, libxapian-dev (>= 1.0.3), gsoap, libboost-dev, libtextcat-dev, libtag1-dev (>= 1.4), libsqlite3-dev (>= 3.1), libgmime-2.4-dev, libxml++2.6-dev (>= 2.12), libdbus-glib-1-dev, libsigc++-2.0-dev (>= 2.0), libglib2.0-dev (>= 2.6), libssl-dev (>= 0.9.7), libglibmm-2.4-dev (>= 2.6), libgtkmm-2.4-dev (>= 2.10), shared-mime-info, desktop-file-utils, libexif-dev (>= 0.6), python-support
-Standards-Version: 3.8.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
+ autotools-dev,
+ debhelper (>= 6),
+ dh-buildinfo,
+ libcurl4-openssl-dev,
+ libxapian-dev (>= 1.0.3),
+ libboost-dev,
+ libtextcat-dev,
+ libtag1-dev (>= 1.4),
+ libsqlite3-dev (>= 3.1),
+ libgmime-2.4-dev,
+ libxml++2.6-dev (>= 2.12),
+ libdbus-glib-1-dev,
+ libsigc++-2.0-dev (>= 2.0),
+ libglib2.0-dev (>= 2.6),
+ libssl-dev (>= 0.9.7),
+ libglibmm-2.4-dev (>= 2.6),
+ libgtkmm-2.4-dev (>= 2.10),
+ shared-mime-info,
+ desktop-file-utils,
+ libexif-dev (>= 0.6),
+ libattr1-dev,
+ python-support
+Standards-Version: 3.9.1
 Homepage: http://pinot.berlios.de
 Vcs-Git: git://git.debian.org/git/collab-maint/pinot.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pinot.git;a=summary
@@ -27,6 +50,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, deskbar-applet (>= 2.20), 
  pinot, python-gnome2, python-gobject, python-dbus
+Conflicts: pinot-applet (<= 0.82-0ubuntu1)
 Description: deskbar plugin to search files with pinot
  Pinot provides a D-Bus service that crawls, indexes your documents and
  monitors them for changes. This service can then be used via a command-line
@@ -39,3 +63,16 @@
  .
  This package provides a plugin for the GNOME Deskbar applet to search for
  files using Pinot.
+
+Package: pinot-applet
+Architecture: all
+Depends: deskbar-plugins-pinot
+Description: dummy transitional package
+ This dummy package is now part of pinot.
+ .
+ Pinot provides a D-Bus service that crawls, indexes your documents and
+ monitors them for changes. This service can then be used via a command-line
+ interface, or through a GTK-based GUI that enables to query the index built
+ by the service and your favourite Web engines, and display and analyze the
+ results.
+
