## pinot 0.98

=== debian/changelog ===
pinot (0.98-1) experimental; urgency=low

  * New upstream release.
    Closes: bug#528009, #610092.
    + Supports lib(ext)textcat 3.
      Closes: bug#644287. Thanks to Rene Engelhard.
  * Update copyright file:
    + Rewrite using Subversion rev.174 of draft DEP5 format.
    + Extend copyright years.
    + Drop referencing no longer included Google sources.
    + Fix mark a section as a comment (not license).
  * Drop dpkg-source local-options hint: Declared options are default
    since dpkg-source 1.16.1.
  * Bump debhelper compatibility level to 7.
  * Stop explicitly force >2TB file support: handled upstream now.
  * Relax to generally build-depend unversioned: All satisfied even in
    oldstable.
  * Stop suppress optional build-dependencies:
    + Build-depend on devscripts.
    + Tighten build-dependency on cdbs.
  * Relax depend unversioned on deskbar-applet: Satisfied even in
    oldstable.
  * Fix stop build-depending on python-support (was needed only for
    dropped package deskbar-plugins-pinot).
  * Bump policy compliance to standards-version 3.9.2.
  * Extend copyright years of packaging, and refer to FSF website (not
    postal address).
  * Build-depend on libexiv2-dev (and not libexif-dev).
  * Release for experimental (where new enough exiv2 is available).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Dec 2011 23:59:04 +0700

pinot (0.96-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop deskbar-plugins-pinot package as deskbar-applet has been removed.
    Closes: #645542

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 00:53:07 +0200
