=== debian/control ===
Source: pinot
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 devscripts,
 debhelper,
 dh-buildinfo,
 libcurl4-openssl-dev,
 libxapian-dev,
 libboost-dev,
 libtextcat-dev,
 libtag1-dev,
 libsqlite3-dev,
 libgmime-2.4-dev,
 libxml++2.6-dev,
 libdbus-glib-1-dev,
 libsigc++-2.0-dev,
 libglib2.0-dev,
 libssl-dev,
 libglibmm-2.4-dev,
 libgtkmm-2.4-dev,
 shared-mime-info,
 desktop-file-utils,
 libattr1-dev,
 libexiv2-dev (>= 0.21)
Standards-Version: 3.9.2
Homepage: http://pinot.berlios.de
Vcs-Git: git://git.debian.org/git/collab-maint/pinot.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pinot.git;a=summary

Package: pinot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-x11
Suggests: antiword, catdoc, catdvi, djvulibre-bin,
 poppler-utils | xpdf-utils, rpm, unrtf, unzip
Description: meta-search engine for local files and web queries
 Pinot provides a D-Bus service that crawls, indexes your documents and
 monitors them for changes. This service can then be used via a command-line
 interface, or through a GTK-based GUI that enables to query the index built
 by the service and your favourite Web engines, and display and analyze the
 results.
 .
 Pinot also provides a Xesam interface, which can be used through Xesam Query
 Language and Xesam User Language.
