## pinot 1.0

=== debian/changelog ===
pinot (1.0-1) unstable; urgency=low

  * New upstream release

  * Drop patch to link against libexttextcat: Adopted upstream.
  * Stop stripping deskbar-applet: Dropped upstream.
  * Relax build-dependency on libexiv2-dev.
  * Extend some copyright coverage, and update email of main author.
  * Extend copyright coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Jun 2012 05:49:23 +0200

pinot (0.98-2) unstable; urgency=low

  [ Rene Engelhard ]
  * Add patch to actually link with -lexttextcat (not -ltextcat).
  * Build-depend on libexttextcat-dev (not libtextcat-dev), and
    build-conflicts against libtextcat-dev.

  [ Jonas Smedegaard ]
  * Readd libgmime-2.4-dev as fallback build-dependency, to ease
    backporting.
  * Bump standards-version to 3.9.3.
  * Refresh patches with shortening quilt options -pab --no-index
    --no-timestamps, and rewrap DEP3 headers at 72 chars.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Tidy Files paragraph of Boost patch, and list its license as
      separate paragraph.
  * Update upstream URLs.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Build-depend on and use dh-autoreconf, as we patch configure.in.
  * Release for unstable: Recent enough exiv2 is finally released there.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 May 2012 22:40:02 +0200

pinot (0.96-1.3) unstable; urgency=low

  * Non-maintainer upload with Jonas' consent.
  * Build against gmime 2.6. Closes: #664003

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 14:19:54 +0100

pinot (0.96-1.2) unstable; urgency=low

  * Non-Maintainer Upload.
  * patches/boost1.48.patch: New. Include code from Boost singleton.hpp
    header, obsoleted in Boost 1.48.  Closes: #652786.

 -- Steve M. Robbins <smr@debian.org>  Mon, 30 Jan 2012 01:11:28 -0600
