=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.70~),
+ dh-autoreconf,
  autotools-dev,
  devscripts,
  debhelper,
@@ -10,10 +11,10 @@
  libcurl4-openssl-dev,
  libxapian-dev,
  libboost-dev,
- libtextcat-dev,
+ libexttextcat-dev,
  libtag1-dev,
  libsqlite3-dev,
- libgmime-2.4-dev,
+ libgmime-2.6-dev | libgmime-2.4-dev,
  libxml++2.6-dev,
  libdbus-glib-1-dev,
  libsigc++-2.0-dev,
@@ -24,11 +25,12 @@
  shared-mime-info,
  desktop-file-utils,
  libattr1-dev,
- libexiv2-dev (>= 0.21)
-Standards-Version: 3.9.2
-Homepage: http://pinot.berlios.de
+ libexiv2-dev (>= 0.18~)
+Build-Conflicts: libtextcat-dev
+Standards-Version: 3.9.3
+Homepage: http://code.google.com/p/pinot-search/
 Vcs-Git: git://git.debian.org/git/collab-maint/pinot.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pinot.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinot.git
 
 Package: pinot
 Architecture: any
