## pinot 1.05

=== debian/changelog ===
pinot (1.05-2) unstable; urgency=medium

  * Add myself as co-maintainer with maintainer's agreement.
  * Convert from cdbs to dh.
  * Cherry-pick fix from upstream for OpenSSL 1.1 and newer glib,
    new patch: openssl-1.1+new-glib.patch (Closes: #828503)
  * Avoid needlessly linking Xapian backend with OpenSSL, new patch:
    fix-gpl-openssl-clash.patch (Closes: #833692)
  * debian/control,debian/copyright,debian/watch: Update for upstream's
    move to github.
  * debian/control: Switch dbus-x11 dependency to default-dbus-session-bus |
    dbus-session-bus. (Closes: #836287)
  * Update to debhelper compat 11.
    - Enables parallel building. (Closes: #759122)
  * Update standards-version to 4.1.4:
    - debian/menu: Drop obsolete menu file.
  * Drop workaround for compilers which don't default to C++11.
  * debian/copyright: Use https for format URL.
  * Drop patch which is no longer needed: boost1.48.patch
  * debian/control: Comment out old collab-maint Vcs info.
  * debian/NEWS: Remove asterisk to placate lintian.

 -- Olly Betts <olly@survex.com>  Thu, 14 Jun 2018 16:47:38 +1200

pinot (1.05-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Version dependency on libxapian-dev for Xapian 1.4 transition.
  * Fix to build with GCC6, new patch: fix-ftbfs-with-gcc6.patch
    (Closes: #812165)
  * Fix segfault on startup due to hard-coded mangled symbol name,
    which has changed with C++11.  New patch:
    fix-hardcoded-mangled-symbol-name.patch

 -- Olly Betts <olly@survex.com>  Fri, 30 Sep 2016 15:05:23 +1300

pinot (1.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC5 by adding -std=gnu++11 to CXXFLAGS. (Closes: #778063)

 -- Olly Betts <olly@survex.com>  Mon, 07 Sep 2015 17:58:50 +1200

pinot (1.05-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + run rst2html on RST files, if available, and if RST files are
      detected as such.
    + better mbox parts extraction.
    + dropped unac in favour of own code, resulting in faster indexing.
    + pinot-index --override MIMETYPE:EXTENSION overrides MIME type
      detection based on files extensions.
    + turn memory pooling off by default to avoid issues with newer
      boost.
    + Updated localizations.
    + fix stripping of diacritics.
    + stem subject terms.
    + fixes to abstract generation, CJKV tokenization.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Recommend (not suggest) all external helper tools, except rpm.
    + Fix suggest file (needed to crawl rpm files).
    + Recommend python-docutils and bzip2.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
    + Stop fallback-recommending xpdf-utils: obsolete even in stable.
    + Declare binary package relations in rules file.
    + Document suggested packages in long description.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Use anonscm.debian.org URL for control file Vcs-Git field.
  * Update copyright file: Fix use comment pseudo-paragraphs to obey
    silly restrictions of copyright format 1.0.
  * Update copyright file:
    + Update copyright holders and coverage.
    + Fix merge double copyright fields.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Mar 2013 15:12:54 +0100
