=== debian/control ===
Source: pinot
Section: x11
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 devscripts,
 debhelper (>> 11~),
 dh-buildinfo,
 libcurl4-openssl-dev,
 libxapian-dev (>= 1.4.0~),
 libboost-dev,
 libexttextcat-dev,
 libtag1-dev,
 libsqlite3-dev,
 libxml++2.6-dev,
 libdbus-glib-1-dev,
 libsigc++-2.0-dev,
 libglib2.0-dev,
 libssl-dev,
 libglibmm-2.4-dev,
 libgtkmm-2.4-dev,
 libattr1-dev,
 libgmime-2.6-dev | libgmime-2.4-dev,
 libexiv2-dev (>= 0.18~),
 shared-mime-info,
 desktop-file-utils
Build-Conflicts: libtextcat-dev
Standards-Version: 4.1.4
Homepage: https://github.com/FabriceColin/pinot
#Vcs-Git: git://anonscm.debian.org/git/collab-maint/pinot.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinot.git

Package: pinot
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: antiword, catdoc, catdvi, djvulibre-bin, poppler-utils, unrtf, unzip, python-docutils, bzip2
Suggests: file, rpm
Description: meta-search engine for local files and web queries
 Pinot provides a D-Bus service that crawls, indexes your documents and
 monitors them for changes. This service can then be used via a command-line
 interface, or through a GTK-based GUI that enables to query the index built
 by the service and your favourite Web engines, and display and analyze the
 results.
 .
 Pinot also provides a Xesam interface, which can be used through Xesam Query
 Language and Xesam User Language.
 .
 To crawl rpm files, install the packages rpm and file.
