=== debian/rules ===
#!/usr/bin/make -f

# Only link each program with the libraries it uses.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

# Make helper scripts executable.
override_dh_auto_install:
	dh_auto_install
	chmod a+x debian/pinot/usr/share/pinot/*.sh

# Skip private libraries.
override_dh_makeshlibs:
	dh_makeshlibs -X/pinot/
