=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
# Upstream hasn't made a release since moving to github so this is a guess.
https://github.com/FabriceColin/pinot/releases .*/pinot-(\d.+)\.tar\..*
