## pinot 1.10

=== debian/changelog ===
pinot (1.10-1) unstable; urgency=medium

  * New upstream release
    + Drop all patches as they're all now included upstream.
    + Add libboost-system-dev to build-dependencies.
  * debian/watch: Fix incorrect pattern guessed prior to first release from
    github.
  * debian/copyright: Remove invalid tab character from licence text.
  * debian/copyright: Update.

 -- Olly Betts <olly@survex.com>  Mon, 17 Feb 2020 00:10:05 +1300

pinot (1.05-5) unstable; urgency=medium

  * Acknowledge unjustified NMU.
  * Cherry-pick fix from upstream to fix FTBFS with libexiv2-27 - new patch
    handle-newer-exiv2.patch.  Thanks to Peter Green for identifying the
    relevant patch.  (Closes: #950402)
  * debian/control: Update to debhelper compat 12.  Only visible effect is
    that the debug symbols are now compressed and so much smaller.
  * debian/control,debian/compat: Use new debhelper-compat dependency
    mechanism to specify compat version.
  * debian/control: Note conformance with policy 4.5.0.

 -- Olly Betts <olly@survex.com>  Fri, 07 Feb 2020 13:45:54 +1300

pinot (1.05-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary alternative Recommends on python-docutils; Closes: #945722

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jan 2020 14:45:31 -0500

pinot (1.05-4) unstable; urgency=medium

  * debian/control: Update to recommending python3-docutils | python-docutils
    for rst2html.  (Closes: #945722)

 -- Olly Betts <olly@survex.com>  Thu, 28 Nov 2019 14:16:46 +1300

pinot (1.05-3) unstable; urgency=medium

  * debian/control: Note conformance with policy 4.4.1.
  * debian/control: Specify "Rules-Requires-Root: no".
  * debian/rules: Enable all hardening options since we're likely to be
    handling downloaded files.
  * Update to use gmime 3.x, new patch gmime3.patch (Closes: #867355)

 -- Olly Betts <olly@survex.com>  Fri, 18 Oct 2019 16:26:58 +1300
