=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  devscripts,
- debhelper (>> 11~),
+ debhelper-compat (=12),
  dh-buildinfo,
  libcurl4-openssl-dev,
  libxapian-dev (>= 1.4.0~),
  libboost-dev,
+ libboost-system-dev,
  libexttextcat-dev,
  libtag1-dev,
  libsqlite3-dev,
@@ -21,13 +22,14 @@
  libglibmm-2.4-dev,
  libgtkmm-2.4-dev,
  libattr1-dev,
- libgmime-2.6-dev | libgmime-2.4-dev,
+ libgmime-3.0-dev | libgmime-2.6-dev,
  libexiv2-dev (>= 0.18~),
  shared-mime-info,
  desktop-file-utils
 Build-Conflicts: libtextcat-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/FabriceColin/pinot
+Rules-Requires-Root: no
 #Vcs-Git: git://anonscm.debian.org/git/collab-maint/pinot.git
 #Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinot.git
 
@@ -36,7 +38,7 @@
 Depends: default-dbus-session-bus | dbus-session-bus,
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: antiword, catdoc, catdvi, djvulibre-bin, poppler-utils, unrtf, unzip, python-docutils, bzip2
+Recommends: antiword, catdoc, catdvi, djvulibre-bin, poppler-utils, unrtf, unzip, python3-docutils, bzip2
 Suggests: file, rpm
 Description: meta-search engine for local files and web queries
  Pinot provides a D-Bus service that crawls, indexes your documents and
