=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Only link each program with the libraries it uses.
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+# Likely to handle files from external sources so enable all hardening options.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
