=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://github.com/FabriceColin/pinot/releases .*/pinot-([\d.]+)\.tar\..*
