## pinot 1.21

=== debian/changelog ===
pinot (1.21-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + use gio (not dbus-glib);
      closes: bug#955937
    + use PKG_PROG_PKG_CONFIG;
      closes: bug#951559
    + fix check for <sys/xattr.h>;
      closes: 953912

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * suggest apache2 and xapian-omega,
    and mention in long description their need for plugin Xapian Omega
  * stop build-depend
    on libboost-system-dev libdbus-glib-1-dev libattr1-dev;
    build-depend on libgtkmm-3.0-dev (not libgtkmm-2.4-dev);
    tighten build-dependency on libxapian-dev
  * relax to build-depend unversioned on libexiv2-dev:
    needed version satisfied in all supported releases of Debian
  * enable support for libarchive and libchm;
    build-depend on libarchive-dev libchm-dev
  * recommend upower
  * add patch 2001 to use external helper tool rst2html
    (not rst2txt unavailable in Debian)
  * update build routines
    to work around missing upstream source file ChangeLog
  * enable Boost.pool

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2022 04:03:41 +0100

pinot (1.10-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * update Vcs-* fields: git-based maintenance moved to Salsa

  [ Jonas Smedegaard ]
  * simplify packaging:
    + drop file control.in README.source,
      and stop build-depend on devscripts,
      unused since 1.05-2
    + drop NEWS file, containing only ancient news
    + stop enable hardening options enabled bydefault nowadays
    + stop build-depend on dh-buildinfo
    + stop build-conflict against ancient libtextcat-dev
    + stop fallback-build-depend on ancient libgmime-2.6-dev
  * update git-buildpackage config:
    + filter any .git* files
    + use DEP-14 branch names debian/latest upstream/latest
      (not master upstream)
    + add usage comment
  * update watch file:
    + use format 4
    + track tags (not releases)
    + use substitution strings
    + add filenamemangle
    + set dversionmangle=auto
    + add usage comment
  * update copyright info:
    + list Github issue tracker as preferred upstream contact
    + update to use SPDX license shortnames
    + drop unnecessary disclaimers from FSFULLR licenses
    + fix cover files licensed as AFL-2.0
      (as alternative to LGPL-2+)
    + add License-Grant
    + merge Files sections for upstream files with same License-Grant
    + use Reference field;
      add lintian overrides
    + sort License sections alphabetically
    + sort Files sections with right-truncating wildcards first,
      then left-truncating, and then neither
      (except packaging files listed last)
    + sort authors by name, and normalize indentation
    + update coverage
  * use semantic newlines in long description and copyright fields
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0
  * use package section utils (not x11)
  * add source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2022 01:06:01 +0100
