=== debian/control ===
Source: pinot
Section: utils
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (=13),
 desktop-file-utils,
 libarchive-dev,
 libboost-dev,
 libchm-dev,
 libcurl4-openssl-dev,
 libexiv2-dev,
 libexttextcat-dev,
 libglib2.0-dev,
 libglibmm-2.4-dev,
 libgmime-3.0-dev,
 libgtkmm-3.0-dev,
 libsigc++-2.0-dev,
 libsqlite3-dev,
 libssl-dev,
 libtag1-dev,
 libxapian-dev (>= 1.4.10),
 libxml++2.6-dev,
 shared-mime-info,
Standards-Version: 4.6.0
Homepage: https://github.com/FabriceColin/pinot
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/pinot.git
Vcs-Browser: https://salsa.debian.org/debian/pinot

Package: pinot
Architecture: any
Depends:
 default-dbus-session-bus | dbus-session-bus,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 antiword,
 bzip2,
 catdoc,
 catdvi,
 djvulibre-bin,
 poppler-utils,
 python3-docutils,
 unrtf,
 unzip,
 upower,
Suggests:
 apache2 | httpd-cgi,
 file,
 rpm,
 xapian-omega,
Description: meta-search engine for local files and web queries
 Pinot provides a D-Bus service
 that crawls, indexes your documents and monitors them for changes.
 This service can then be used via a command-line interface,
 or through a GTK-based GUI that enables to query the index
 built by the service and your favourite Web engines,
 and display and analyze the results.
 .
 Pinot also provides a Xesam interface,
 which can be used through Xesam Query Language
 and Xesam User Language.
 .
 To crawl rpm files, install the packages rpm and file.
 .
 To use plugin Xapian Omega, install the package xapian-omega,
 and also apache2 or another CGI-cabable web server.
