=== debian/rules ===
#!/usr/bin/make -f

# Only link each program with the libraries it uses.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

execute_before_dh_autoreconf:
	touch ChangeLog

override_dh_auto_configure:
	dh_auto_configure -- --enable-libarchive --enable-chmlib --enable-mempool

# Make helper scripts executable.
execute_after_dh_auto_install:
	chmod a+x debian/pinot/usr/share/pinot/*.sh

# Skip private libraries.
override_dh_makeshlibs:
	dh_makeshlibs -X/pinot/

%:
	dh $@
