## pinot 1.22

=== debian/changelog ===
pinot (1.22-1build1) plucky; urgency=medium

  * No-change rebuild for taglib

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 12 Jan 2025 14:10:01 +0000

pinot (1.22-1) unstable; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#1088679, thanks to Boyuan Yang

  [ Jonas Smedegaard ]
  * drop patches 0001 1001, now applied upstream
  * unfuzz patch 2001
  * add patch 2002 to use older branch of libxml++
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2024 14:33:43 +0100

pinot (1.21-3) unstable; urgency=medium

  * Add patch to fix FTBFS.  Closes: #1078374

 -- Olly Betts <olly@survex.com>  Mon, 12 Aug 2024 15:47:42 +1200

pinot (1.21-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.0
  * debian/pinot.lintian-overrides: Drop unused override
  * Add patch to support Exiv2 0.28.  Closes: #1071979

 -- Olly Betts <olly@survex.com>  Tue, 30 Jul 2024 09:25:31 +1200
