=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libxapian-dev (>= 1.4.10),
  libxml++2.6-dev,
  shared-mime-info,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/FabriceColin/pinot
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pinot.git
