## pinot 1.23

=== debian/changelog ===
pinot (1.23-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + update coverage
  * update git-buildpackage config:
    + filter out debian subdir
    + stop superfluously filter out .git* files
  * update watch file:
    + use file format version 5
    + mangle uversion versions
    + use repack suffix +ds

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Jan 2026 01:30:15 +0100
